@charset "utf-8";
nav ul, nav ol {
	list-style: none;
	margin: 0;
	padding: 0;
}
.nav-itemul {
	padding: inherit;
	border: 1px solid black;
	text-align: left;
	border-radius: 4px;
}
.nav-itemul li:hover {
	background-color: #d1d1d1;
}
.nav-bar {
	text-align: center;
}
#nav {
	position: relative;
	display: block;
	list-style-type: none;
	padding: 0;
	white-space: nowrap;
	width: 100%;
	height: 50px;
}
.nav-bar--left #nav {
	margin: 1em 0 0;
	text-align: right;
}

.nav-item {
	position: relative;
	display: inline-block;
	float: left;
	/* z-index: 1; */
}

#nav>.nav-item:after {
	/* content: ""; */
	border-right: 2px solid #e8e8e8;
	transform: rotate(3deg);
	position: absolute;
	width: 10%;
	height: 120%;
	z-index: 2;
	-webkit-transform: rotate(30deg);
	transform: rotate(30deg);
	transform-origin: center;
	top: -16%;
	left: -9%;
	border-radius: 2px;
}
#nav>.nav-item.last:before {
	/* content: ""; */
	border-left: 2px solid #e8e8e8;
	position: absolute;
	width: 10%;
	height: 110%;
	z-index: 2;
	-webkit-transform: rotate(30deg);
	transform: rotate(30deg);
	transform-origin: center;
	top: 0;
	right: -9%;
}
.nav-item-link {
	font-size: 14px;
	zoom: 1;
	display: inline;
}
.nav-item-link:hover {
	color: #333;
}
.nav-item-link .nav-item.active .nav-item-link {
	color: #333333;
}
.sub-nav .sub-nav {
	display: none !important;
}
.supports-no-csstransforms .sub-nav {
	white-space: normal;
	width: 200px;
	margin-left: -100px;
}
.sub-nav:before {
	content: '';
	display: block;
	position: absolute;
	top: 5px;
	right: 47%;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 5px solid #211f1f;
	z-index: 40;
}
.sub-nav-item, #moreMenu--list .nav-item {
	display: block;
	overflow: hidden;
	padding: 0;
	margin: 0;
	background-color: #211f1f;
}
.sub-nav-item.first, #moreMenu--list .nav-item:first-child {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
.sub-nav-item.last, #moreMenu--list .nav-item:last-child {
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}
.sub-nav-item-link, #moreMenu--list .nav-item .nav-item-link {
	display: block;
	padding: 15px 20px;
	margin: 0;
	color: #ffffff;
	text-align: center;
	border-top: 1px solid #0b0a0a;
}
.sub-nav-item-link.first, .sub-nav-item-link:first-child, #moreMenu--list .nav-item .nav-item-link.first, #moreMenu--list .nav-item .nav-item-link:first-child {
	border-top: none;
}
.sub-nav-item-link:hover, .sub-nav-item-link:focus, #moreMenu--list .nav-item .nav-item-link:hover, #moreMenu--list .nav-item .nav-item-link:focus {
	color: #ffffff;
	border-top: 1px solid #0b0a0a;
	background-color: #0b0a0a;
}
.sub-nav-item-link:hover.first, .sub-nav-item-link:hover:first-child, .sub-nav-item-link:focus.first, .sub-nav-item-link:focus:first-child, #moreMenu--list .nav-item .nav-item-link:hover.first, #moreMenu--list .nav-item .nav-item-link:hover:first-child, #moreMenu--list .nav-item .nav-item-link:focus.first, #moreMenu--list .nav-item .nav-item-link:focus:first-child {
	border-top: none;
}
#nav {
}
#nav a {
	text-decoration: none;
	color: #666;
	width: 100%;
	display: block;
}
#nav ul {
	position: absolute;
	top: 100%;
	left: 0;
	text-align: left;
	width: 170px;
	border: 1px solid #ccc;
	display: none;
}
#nav li:hover ul {
	display: block;
}
